Hydrilla - Feature #87

Move Hydrilla to the new bags/pages schema
09/03/2021 01:04 PM - koszko

Status: Closed Start date: 09/03/2021
Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
As outlined in Repository_API. On-disk data format is yet to be decided: https:/hachettebugs.koszko.org/boards/3/topics/85

Related issues:
Blocks Haketilo - Feature #85: Make Haketilo use the same format as Hydrilla ... In Progress  09/02/2021

History

#1 - 09/03/2021 01:05 PM - koszko

- Blocks Feature #85: Make Haketilo use the same format as Hydrilla for import and export of settings added
#2 - 02/18/2022 12:36 PM - koszko

- Status changed from New to In Progress

- % Done changed from 0 to 90

Most of the work has been done and pushed to relevant repositories

#3 - 02/23/2022 05:22 PM - koszko

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

Python incarnation of Hydrilla is now serving our fixes at https:/hydrilla.koszko.org/api_v1
